{% extends "base.html.twig" %}

{% block main %}
        <div class="container">
            <div class="row mb-3 justify-content-center text-center">
                <div class="col-12 col-md-6">
                    <img src="./../assets/images/hacker.png" style="height:450px;width:450px" class="img-fluid" alt="...">
                </div>
                <div class="col-12 col-md-6 p-5">
                    <p class="fs-1 mt-5">Welcome to open Blog</p>
                    <p class="fs-3">AHMED ALI Hashim</p>
                    <p class="fs-5">Your favorite web dev !</p>
                    <div class="p-2 row mb-3 justify-content-center text-center">
                        <form method="POST" class="col-4">
                            <button type="submit" class="fs-6 btn btn-outline-light m-2" name="downloadPDF" >See my CV</button>
                        </form>
                        <a class="fs-6 col-4 btn btn-outline-light m-2" href="blog">Go to Blog</a>
                    </div>
                </div>
            </div>
        </div>

            <!-- ======= contact form ======= -->
    <section id="contactForm" class="text-light">
    {% if mailInfo == false %}
        {% include "components/contact.html.twig" %}
    {% else %}
        <h5 class="text-center p-5">* Your message has been sent</h5>
    {% endif %}
    </section>
{% endblock %}